Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %graphic-default-extension%

## Name

%graphic-default-extension% -- Default extension for graphic FILEREFs

## Synopsis

    %graphic-default-extension%

## Description

The `%graphic-default-extension%` will be added to the end of all `fileref` filenames on `Graphic`s if they do not end in one of the `%graphic-extensions%`. Set this to `#f` to turn off this feature.

## Source Code

    (define %graphic-default-extension%
      ;; Default extension for graphic FILEREFs
      #f)

Prev | Home | Next
Graphics | Up | %graphic-extensions%